[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.FindDatabase

Gets the help database with the specified unique identifier.

## Declaration

Source position: lazhelpintf.pas line 410

`public function THelpDatabases.FindDatabase(`
`ID: THelpDatabaseID`
`):THelpDatabase;`

## Arguments

`ID` |  | Unique identifier to locate in Items.

## Function result

The registered help database instance, or Nil when ID is not found.